@charset "UTF-8";
.cf:before,
.cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

.cf {
  *zoom: 1;
}

ul, ol, dl {
  list-style: none;
}

a:link,
a:hover,
a:active {
  color: #04b5ff;
  text-decoration: none;
}

a:visited {
  color: #04b5ff;
}

html, body {
  width: 100%;
  height: 100%;
  color: #fff;
  background-color: #000;
  line-height: 1.0;
  overflow: hidden;
  font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro', Meiryo, 'メイリオ', Osaka, 'MS PGothic', "ＭＳ Ｐゴシック", Verdana, sans-serif;
}

html {
  font-size: 62.5%;
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: transparent;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  font-size: 13px;
  font-size: 13px;
  font-size: 1.3rem;
  position: relative;
  width: 100%;
}

.root {
  width: 100%;
  height: 100%;
}

.userSelectNone {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
    cursor: move;
}

.pointerEventsNone {
  pointer-events: none;
}

.hidden {
  visibility: hidden !important;
}

.none {
  display: none !important;
}

/* ---------------------------------------- header ---------------------------------------- */
/* -------------------- header -------------------- */
.header {
  position: absolute;
  left: 13px;
  top: 15px;
  z-index: 1;
}
.header_logo {
  float: left;
  padding-right: 20px;
}
.header_menu {
  float: left;
  padding-top: 6px;
}
.header_menu_item {
  display: inline-block;
  padding: 13px 15px 0 14px;
  border-right: dashed 1px #04b5ff;
}
.header_menu_item:first-child {
  border-left: dashed 1px #04b5ff;
}
.header_menu_item a {
  transition: all 0.1s linear 0s;
}
.header_menu_item a:hover {
  opacity: 0.66;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
}
.header_menu_item_inquiry{
  display: inline-block;
  padding: 13px 15px 2px 8px;
  border-right: dashed 1px #04b5ff;
  color: white;
  font-size: 13px;
  font-family: cursive;
}


/* ---------------------------------------- lang ---------------------------------------- */
/* -------------------- lang -------------------- */
.lang {
  position: absolute;
  top: 24px;
  right: 24px;
  z-index: 1;
  font-size: 12px;
}
.rotation_item_in {
  float: left;
  padding: 0 10px;
  border-right: solid 1px #fff;
}
.rotation_item_out {
  float: left;
  padding: 0 10px;
  border-right: double 3px #ff0;
}
.rotation_item_text_in {
  color: #04b5ff;
  transition: all 0.1s linear 0s;
  cursor: pointer;
}
.rotation_item_text_out {
  color: #fff;
  transition: all 0.1s linear 0s;
  cursor: pointer;
}
.rotation_item_text_in:hover {
  opacity: 0.66;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
}
.rotation_item_text_out:hover {
  opacity: 0.66;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
}
.lang_item {
  float: left;
  padding: 0 10px;
  border-right: solid 1px #fff;
}
.lang_item:last-child {
  padding: 0 0 0 10px;
  border-right: none;
}
.lang_item_text {
  transition: all 0.1s linear 0s;
}
.lang_item_text:hover {
  opacity: 0.66;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
}
.lang_item_text:link, .lang_item_text:hover, .lang_item_text:active {
  color: #fff;
}
.lang_item_text:visited {
  color: #fff;
}
.ja .lang_item_text-ja, .en .lang_item_text-en {
  color: #04b5ff;
  pointer-events: none;
}

/* ---------------------------------------- topic ---------------------------------------- */
/* -------------------- topicContainer -------------------- */
.topicContainer {
  visibility: hidden;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  transition: all 0.2s linear 0s;
}
.topicContainer.active {
  visibility: visible;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

/* -------------------- topic -------------------- */
.topic {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

/* -------------------- topicContents -------------------- */
.topicContents {
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 0px;
  margin-left: -279px;
  display: block;
  width: 274px;
  height: 80px;
  border: solid 3px #04b5ff;
  background-color: #000;
  visibility: hidden;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transform-origin: right top;
      -ms-transform-origin: right top;
          transform-origin: right top;
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  transition: all 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s;
}
.topicContainer.active .topic.active .topicContents {
  visibility: visible;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
}
.no-webgl .topicContainer.active .topicContents {
  visibility: visible;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.topicContents_thumb {
  float: left;
  padding: 4px;
  width: 72px;
  height: 72px;
}
.topicContents_text {
  float: left;
  width: 188px;
  padding-left: 4px;
}
.topicContents_text_title {
  color: #04b5ff;
  font-size: 15px;
  font-weight: normal;
  line-height: 1.2;
}
.topicContents_text_description {
  color: #fff;
  font-size: 14px;
  line-height: 1.2;
  padding-top: 4px;
}
.en .topicContents_text_description {
  display: none;
}

/* -------------------- topicButton -------------------- */
.topicButton {
  position: absolute;
  top: 0;
  left: 0;
  margin-top: -23px;
  margin-left: -23px;
  display: block;
  width: 42px;
  height: 42px;
  border: solid 2px #fff;
  border-radius: 23px;
}
.topic.category-1 .topicButton {
  background-color: #ff9700;
}
.topic.category-2 .topicButton {
  background-color: #3ece56;
}
.topic.category-3 .topicButton {
  background-color: #2497ff;
}
.topicButton_topic {
  display: block;
  margin-top: 17px;
  margin-left: 6px;
  transition: 0.2s all linear 0s;
}
.topicButton:after, .topicButton:before {
  content: ' ';
  position: absolute;
  top: 20px;
  left: 10px;
  display: block;
  width: 23px;
  height: 3px;
  background-color: #fff;
  outline: 1px solid transparent;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  visibility: hidden;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  transition: 0.2s all linear 0s;
}
.topicButton:after {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.topicButton:before {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.topicContainer.active .topic.active .topicButton_topic {
  visibility: hidden;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.topicContainer.active .topic.active .topicButton:after, .topicContainer.active .topic.active .topicButton:before {
  visibility: visible;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

/* ---------------------------------------- themeCategory ---------------------------------------- */
/* -------------------- themeCategory -------------------- */
.themeCategory {
  position: absolute;
  right: 24px;
  top: 50%;
  z-index: 1;
  margin-top: -200px;
}
.themeCategory_title {
  text-align: center;
}

/* -------------------- themeCategoryList -------------------- */
/* -------------------- themeCategoryListItem -------------------- */
.themeCategoryListItem {
  display: block;
  position: relative;
  top: 0;
  left: 0;
  margin-top: 10px;
  width: 110px;
  height: 110px;
  transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
}
.themeCategoryListItem:before {
  content: ' ';
  display: block;
  position: absolute;
  top: 47px;
  left: -16px;
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 8px solid transparent;
  transition: all 0.2s linear 0s;
}
.themeCategoryListItem.active {
  -webkit-transform: translateX(-20px);
      -ms-transform: translateX(-20px);
          transform: translateX(-20px);
  transition: all 0.3s cubic-bezier(0.5, 1.5, 0.5, 1.5) 0s;
}
.themeCategoryListItem.active:before {
  border-right: 8px solid #04b5ff;
  transition: all 0.2s linear 0.1s;
}
.themeCategoryListItem_image, .themeCategoryListItem_image-off, .themeCategoryListItem_image-on {
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.15s linear 0s;
}

.themeCategoryListItem_image-off {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.themeCategoryListItem_image-on {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.themeCategoryListItem.active .themeCategoryListItem_image-off,
.themeCategoryListItem:hover .themeCategoryListItem_image-off {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.themeCategoryListItem.active .themeCategoryListItem_image-on,
.themeCategoryListItem:hover .themeCategoryListItem_image-on {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

/*.themeCategoryListItem.active:hover {
  .themeCategoryListItem_image-off {
    opacity: 1;
  }
  .themeCategoryListItem_image-on {
    opacity: 0;
  }
}*/
/* -------------------- themeCategoryReset -------------------- */
.themeCategoryReset {
  display: block;
  padding-top: 10px;
  width: 110px;
  height: 35px;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  visibility: hidden;
  transition: all 0.15s linear 0s;
}
.themeCategoryReset.active {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  visibility: visible;
}

/* ---------------------------------------- themeMenu ---------------------------------------- */
/* -------------------- themeMenu -------------------- */
.themeMenu {
  position: absolute;
  top: 50%;
  left: 50%;
}

.themeMenuItemContainer {
  position: absolute;
  margin-left: -78px;
  margin-top: -78px;
}

.themeMenuItem {
  display: block;
  position: relative;
  top: 0;
  left: 0;
  width: 156px;
  height: 156px;
  border-radius: 156px;
  background-color: #04b5ff;
}
.themeMenuItem_title {
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  color: #000;
  line-height: 1.3;
}
.themeMenuItem_description {
  margin: 2px auto 0 auto;
  width: 132px;
  font-size: 13px;
  text-align: center;
  color: #000;
  line-height: 1.4;
}
.en .themeMenuItem_description {
  display: none;
}
.themeMenuItem:before {
  content: ' ';
  display: block;
  position: absolute;
  bottom: 9px;
  left: 50%;
  width: 32px;
  height: 32px;
  margin-left: -16px;
  border-radius: 32px;
  background-color: #000;
}
.themeMenuItem:after {
  display: block;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 12px solid #04b5ff;
  content: ' ';
  position: absolute;
  bottom: 17px;
  left: 50%;
  margin-left: -4px;
}
.themeMenuItem:hover:before {
  -webkit-animation: themeMenuItemBeforeHover 0.3s cubic-bezier(0.5, 1.5, 0.5, 1.5) 0s;
          animation: themeMenuItemBeforeHover 0.3s cubic-bezier(0.5, 1.5, 0.5, 1.5) 0s;
}
.themeMenuItem:hover:after {
  -webkit-animation: themeMenuItemAfterHover 0.3s cubic-bezier(0.5, 1.5, 0.5, 1.5) 0s;
          animation: themeMenuItemAfterHover 0.3s cubic-bezier(0.5, 1.5, 0.5, 1.5) 0s;
}

@-webkit-keyframes themeMenuItemBeforeHover {
  0% {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes themeMenuItemBeforeHover {
  0% {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes themeMenuItemAfterHover {
  0% {
    -webkit-transform: translateX(-5px);
            transform: translateX(-5px);
  }
  100% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
}
@keyframes themeMenuItemAfterHover {
  0% {
    -webkit-transform: translateX(-5px);
            transform: translateX(-5px);
  }
  100% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
}
/* ---------------------------------------- themeExplain ---------------------------------------- */
/* -------------------- themeExplain -------------------- */
.themeExplain {
  position: absolute;
  left: 54px;
  top: 50%;
  z-index: 1;
  margin-top: -95px;
}
.themeExplain_title {
  font-size: 40px;
  font-weight: normal;
  color: #04b5ff;
  line-height: 1.1;
}
.themeExplain_description {
  padding-top: 8px;
  font-size: 14px;
  color: #fff;
  line-height: 1.3;
}

/* ---------------------------------------- satellite ---------------------------------------- */
/* -------------------- satellite -------------------- */
.satellite {
  position: absolute;
  left: 15px;
  bottom: 15px;
  z-index: 1;
  display: none;
}
.webgl .satellite {
  display: block;
}
.satellite_title {
  font-weight: normal;
  padding-left: 3px;
  font-size: 15px;
  line-height: 1.5;
  color: #04b5ff;
}

/* -------------------- satelliteList -------------------- */
/* -------------------- satelliteListItem -------------------- */
.satelliteListItem {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  width: 261px;
  height: 26px;
  margin-bottom: 1px;
  background-color: #333;
  background-color: rgba(0, 0, 0, 0.8);
}

.satelliteListItem_icon {
  padding: 5px 0 0 0px;
  line-height: 1;
  float: left;
  width: 18px;  
}

.satelliteListItem_name {
/*  background-image: url("../images/pc/satellite_icon.png");
  background-repeat: no-repeat;*/
  padding: 7px 0 0 12px;
  font-weight: normal;
  font-size: 14px;
  line-height: 1;
  float: left;
  width: 152px;
  overflow: hidden;
  color: #04b5ff;
}
/*.satelliteListItemContainer:nth-child(1) .satelliteListItem_name {
  background-position: 0 -0px;
}
.satelliteListItemContainer:nth-child(2) .satelliteListItem_name {
  background-position: 0 -26px;
}
.satelliteListItemContainer:nth-child(3) .satelliteListItem_name {
  background-position: 0 -52px;
}
.satelliteListItemContainer:nth-child(4) .satelliteListItem_name {
  background-position: 0 -78px;
}
.satelliteListItemContainer:nth-child(5) .satelliteListItem_name {
  background-position: 0 -104px;
}*/
.satelliteListItem_switch {
  float: left;
  font-size: 11px;
  line-height: 1;
  margin-top: 5px;
  width: 58px;
  height: 14px;
  border: 1px solid #04b5ff;
}
.satelliteListItem_switch-state, .satelliteListItem_switch-stateOn, .satelliteListItem_switch-stateOff {
  display: block;
  float: left;
  width: 29px;
  height: 12px;
  padding-top: 2px;
  text-align: center;
  transition: all 0.2s linear 0s;
}
.satelliteListItem_switch-stateOn {
  color: #04b5ff;
  background-color: transparent;
}
.satelliteListItem_switch-stateOff {
  color: #000;
  background-color: #04b5ff;
}
.satelliteListItem.active .satelliteListItem_switch-stateOn {
  color: #000;
  background-color: #04b5ff;
}
.satelliteListItem.active .satelliteListItem_switch-stateOff {
  color: #04b5ff;
  background-color: transparent;
}

/* ---------------------------------------- loading ---------------------------------------- */
/* -------------------- loading -------------------- */
.loading {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -320px;
  margin-top: -40px;
  width: 640px;
  height: 200px;
  text-align: center;
}
.csstransforms .loading {
  margin-top: -70px;
}
.loading_text {
  display: none;
  padding-top: 7px;
  padding-left: 16px;
  font-size: 12px;
  -webkit-animation: loadingBlink 2s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s infinite;
          animation: loadingBlink 2s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s infinite;
}
.csstransforms .loading_text {
  display: block;
}
.loading_text:before {
  content: " ";
  display: block;
  margin: 0 auto 33px auto;
  width: 36px;
  height: 36px;
  background-image: url("../images/pc/loading.png");
  background-repeat: no-repeat;
  -webkit-animation: loadingRotation 1s linear 0s infinite;
          animation: loadingRotation 1s linear 0s infinite;
}
.loading_error {
  padding-top: 24px;
  padding-left: 16px;
  font-size: 14px;
  line-height: 1.7;
}
.csstransforms .loading_error {
  display: none;
}

@-webkit-keyframes loadingRotation {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes loadingRotation {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes loadingBlink {
  0% {
    color: white;
  }
  25% {
    color: rgba(255, 255, 255, 0);
  }
  50% {
    color: white;
  }
  75% {
    color: rgba(255, 255, 255, 0);
  }
  100% {
    color: white;
  }
}
@keyframes loadingBlink {
  0% {
    color: white;
  }
  25% {
    color: rgba(255, 255, 255, 0);
  }
  50% {
    color: white;
  }
  75% {
    color: rgba(255, 255, 255, 0);
  }
  100% {
    color: white;
  }
}
/* ---------------------------------------- footer ---------------------------------------- */
/* -------------------- footer -------------------- */
.footer {
  position: absolute;
  right: 15px;
  bottom: 10px;
  z-index: 1;
}

/* ---------------------------------------- alt ---------------------------------------- */
/* -------------------- alt -------------------- */
.no-webgl #three {
  width: 100%;
  height: 100%;
  background-image: url("../images/pc/alt_000.jpg");
  background-size: cover;
  background-position: 50% 50%;
}
.no-webgl #three.theme-1 {
  background-image: url("../images/pc/alt_001.jpg");
}
.no-webgl #three.theme-2 {
  background-image: url("../images/pc/alt_002.jpg");
}
.no-webgl #three.theme-3 {
  background-image: url("../images/pc/alt_003.jpg");
}
